TrackFinding coordinates in the arbitary shape target

07/06/2018 08:16 PM - Mikhail Kozlov

Status: Закрыта Start date: 07/09/2018

Priority: Высокий Due date:  

Assignee: Mikhail Kozlov % Done: 100%

Category: BeamDet Estimated time: 0.00 hour

Target version:    

Description

Due to the addition of interaction in a target of an arbitary shape, a determination of coordinate in target is incorrect in the track

finding process. Instead of finding track points as an intersection of line that is passed through XY-plane in centre of global

coordinate system and MWPC-coordinates, it's nessesary to realise procedure that calculate interaction point as middle point on

particle trajectory inside the target by means of the gGeoManager.

Subtasks:

Developing # 209: Test: TrackFinding coordinates in the arbitary shape target Закрыта

History

#1 - 07/11/2018 07:30 AM - Vitaliy Schetinin

Ветку влил - задачу закрыл

#2 - 07/12/2018 11:29 AM - Mikhail Kozlov

- Status changed from Открыта to Закрыта
